center = "mountaint"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "4"
base_to = "24"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "1"
km_skate = "1"
snowshoe = "Yes"
backcountry = "Yes"
comment = "nOur snowmaking loop is open and in great condition for both classic and skate skiing."
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;

&quot;Cross country skiing the way it was meant to be!&quot; One of the original Nordic ski centers in the northeast, located in the midst of the Green Mountain National Forest, just 11 miles from Killington. 60km of trails with 40km groomed for skate and classic. Elevations up to 2100 ft. Lessons for all levels. Pet friendly trails. Snowshoeing and equipment rentals, ice skating, horse-drawn sleigh rides, and sledding hill. Snowmaking on the Loop.
&lt;br&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;"
timestamp = "1546183724"
surface_type = "MG:VC"
extra_fields[] = "Recent Snow|16&quot; past 4 days"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "Sleigh Rides |Yes"
extra_facilities[] = "Tubing Park|Yes"
extra_facilities[] = "Snack bar |Yes"
extra_facilities[] = "Lessons &amp; Rentals|Yes"
extra_facilities[] = "Snowmobile Tours|Call for schedule"
